@charset "utf-8";

@import "/common/ja_css/base.css";
@import "/common/ja_css/frame.css";
@import "print.css";

/* CONTENTS */

#bodyContent div.listObj div.pack ul.note:after,
#bodyContent div.listObj div.pack:after,
#bodyContent div.listObj:after,
.row:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#bodyContent div.listObj div.pack ul.note,
#bodyContent div.listObj div.pack,
#bodyContent div.listObj,
.row {
	zoom: 1;
}


/* CONTENTS */
#bodyContent {
}
	#mainContent {
	}
	#subContent {
	}

	#mainContent div.listObj {
		position: relative;
		margin-top: -12px;
	}
		#mainContent div.listObj div.pack {
			padding: 24px 0;
			border-bottom: solid 1px #ccc;
		}
		#mainContent div.listObj div.last-child {
		}
			#mainContent div.listObj div.pack p.image {
				float: left;
				width: 170px;
				margin-right: 18px;
			}
				#mainContent div.listObj div.pack p.image a:hover img{
					filter: alpha(opacity=70);
					opacity: 0.7;
				}
			#mainContent div.listObj div.pack h3 {
				font-weight: bold;
				margin-bottom: 9px;
				font-size: 16px;
				/*\*/
				*font-size: 133%;
				/**/
				line-height: 1.3;
				color: #000;
			}
			#mainContent div.listObj div.pack ul.note {
				margin-bottom: 4px;
			}
				#mainContent div.listObj div.pack ul.note li {
					float: left;
					width: auto;
				}
				#mainContent div.listObj div.pack ul.note li.editor {
					color: #666;
					font-size: 10px;
					/*\*/
					*font-size: 75%;
					/**/
				}
			#mainContent div.listObj div.pack p.lead {
			}
			#mainContent div.listObj div.with-image h3,
			#mainContent div.listObj div.with-image ul.note,
			#mainContent div.listObj div.with-image p.lead  {
				float: right;
				width: 546px;
			}

	#mainContent div.pagenaviObj {
		padding-top: 14px;
		line-height: 1.1;
	}
		#mainContent div.pagenaviObj p.pagehed {
			float: left;
			width: auto;
			padding-top: 5px;
		}
		#mainContent div.pagenaviObj ul {
			float: right;
			width: auto;
		}
			#mainContent div.pagenaviObj ul li {
				float: left;
				width: auto;
				margin-right: 3px;
			}
				#mainContent div.pagenaviObj ul li a {
					float: left;
					padding: 4px;
					border: solid 1px #ddd;
					background-color: #fff;
					text-decoration: none;
					display: block;
				}
				#mainContent div.pagenaviObj ul li a:hover {
					background-color: #ddd;
					text-decoration: none;
				}
				#mainContent div.pagenaviObj ul li.next a {
					float: left;
					padding: 5px 10px 5px 5px;
					border: none;
					background: none;
					background: url(/common/images/arw.png) no-repeat right 48%;
					text-decoration: none;
					font-weight: bold;
					display: block;
				}
				#mainContent div.pagenaviObj ul li.next a:hover {
					background-color: #fff;
					text-decoration: underline;
				}
				#mainContent div.pagenaviObj ul li.prev a {
					float: left;
					padding: 5px 5px 5px 10px;
					border: none;
					background: none;
					background: url(/common/images/arw_prev.png) no-repeat left 48%;
					text-decoration: none;
					font-weight: bold;
					display: block;
				}
				#mainContent div.pagenaviObj ul li.prev a:hover {
					background-color: #fff;
					text-decoration: underline;
				}
				#mainContent div.pagenaviObj ul li strong {
					float: left;
					padding: 5px;
					background-color: #0055aa;
					color: #fff;
					display: block;
				}